.main {
  margin-top: 110px;
  overflow: hidden;
}
.yh_banner {
  position: relative;
}
.yh_banner img {
  width: 100%;
}
.yh_banner .img {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  z-index: 100;
}
.yh_banner .banner_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
}
.yh_banner .banner_text h3 {
  font-size: 45px;
  margin-top: 0;
}
.yh_banner .banner_text p {
  font-size: 18px;
}
.fff {
  background-color: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(8px);
}
.banner_swiper .swiper-slide {
  position: relative;
}
.banner_swiper .banner_pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #ffffff;
  border-radius: 100%;
  margin: 0 8px;
}
.banner_swiper .banner_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--styleColor);
}
.texiao {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 999;
}
.texiao .sk-circle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100px;
  height: 100px;
  z-index: 102;
  transition: all 0.3s 1s;
}
.texiao .sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.texiao .sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
  animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.texiao .sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
}
.texiao .sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}
.texiao .sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.texiao .sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}
.texiao .sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg);
}
.texiao .sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.texiao .sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg);
}
.texiao .sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg);
}
.texiao .sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}
.texiao .sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg);
}
.texiao .sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg);
}
.texiao .sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.texiao .sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.texiao .sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.texiao .sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
.texiao .sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}
.texiao .sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}
.texiao .sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}
.texiao .sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.texiao .sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}
.texiao .sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}
.texiao .sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}
@-webkit-keyframes sk-circleBounceDelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes sk-circleBounceDelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.texiao.open .sk-circle {
  opacity: 0;
}
.texiao.open::after,
.texiao.open::before {
  height: 0;
}
.texiao::after,
.texiao::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 50%;
  background-color: #fff;
  left: 0;
  top: 0;
  z-index: 101;
  transition: all 0.8s 0.5s;
}
.texiao::before {
  top: auto;
  bottom: 0;
}
.i_serve {
  border-bottom: 1px solid #e0e0e0;
}
.i_serve .w .i_serve_list {
  display: flex;
}
.i_serve .w .i_serve_list .i_serve_item {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 60px 0;
}
.i_serve .w .i_serve_list .i_serve_item:hover img {
  filter: invert(70%) sepia(11%) saturate(1543%) hue-rotate(4deg) brightness(93%) contrast(82%);
}
.i_serve .w .i_serve_list .i_serve_item:hover h3 {
  color: var(--styleColor);
}
.i_serve .w .i_serve_list .i_serve_item:hover p {
  color: var(--styleColor);
}
.i_serve .w .i_serve_list .i_serve_item:last-child::after {
  content: none;
}
.i_serve .w .i_serve_list .i_serve_item::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 125px;
  background-color: #e0e0e0;
}
.i_serve .w .i_serve_list .i_serve_item img {
  transition: all 0.3s;
}
.i_serve .w .i_serve_list .i_serve_item h3 {
  font-size: 20px;
  margin: 27px 0;
  color: #333333;
  font-weight: 600;
  transition: all 0.3s;
}
.i_serve .w .i_serve_list .i_serve_item p {
  font-size: 16px;
  color: #8a8989;
  transition: all 0.3s;
}
.i_pro {
  padding: 60px 0;
  position: relative;
}
.i_pro::before {
  content: '';
  position: absolute;
  height: 50%;
  left: 0;
  width: 100%;
  top: 0;
  background-color: #fff;
}
.i_pro .i_pro_title {
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}
.i_pro .i_pro_title .w {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.i_pro .i_pro_title .w .title_l {
  display: flex;
  align-items: flex-end;
}
.i_pro .i_pro_title .w .title_l h3 {
  font-size: 40px;
  color: #333333;
}
.i_pro .i_pro_title .w .title_l h3 span {
  font-size: 18px;
}
.i_pro .i_pro_title .w .title_r a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 254px;
  height: 67px;
  border: solid 1px #838383;
  font-size: 16px;
  color: #676767;
  transition: all 0.3s;
}
.i_pro .i_pro_title .w .title_r a:hover {
  background-color: var(--styleColor);
  border-color: var(--styleColor);
  color: #fff;
}
.i_pro .i_pro_option {
  position: relative;
  z-index: 1;
  margin-bottom: 50px;
}
.option ul {
  display: flex;
}
.option ul li {
  flex: 1;
  padding: 0 13px;
}
.option ul li.active .option_tiem {
  border-color: var(--styleColor);
}
.option ul li.active .option_tiem img {
  filter: invert(70%) sepia(11%) saturate(1543%) hue-rotate(4deg) brightness(93%) contrast(82%);
}
.option ul li.active .option_tiem p {
  color: var(--styleColor);
}
.option ul li .option_tiem {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20% 0;
  border: solid 1px #dbdbdb;
  cursor: pointer;
  transition: all 0.3s;
}
.option ul li .option_tiem img {
  height: 45px;
  margin-bottom: 20px;
  transition: all 0.3s;
}
.option ul li .option_tiem p {
  font-size: 16px;
  color: #000000;
  transition: all 0.3s;
}
.glass.imgbox {
  overflow: hidden;
  position: relative;
}
.glass.imgbox:hover::before {
  transform: scale(2) rotate(45deg) translate3d(0, 100%, 0);
}
.glass.imgbox::before {
  content: '';
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.16);
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(2) rotate(45deg) translate3d(0, -100%, 0);
  transition: transform 0.8s;
  pointer-events: none;
}
.i_pro_allbox {
  position: relative;
  z-index: 1;
}
.i_pro_allbox .all_box .pick_box {
  display: none;
}
.i_pro_allbox .all_box .pick_box.active {
  display: block;
  animation: xcf_show 0.3s;
}
.i_pro_allbox .i_pro_swiper .swiper-slide a:hover p::before {
  width: 24%;
}
.i_pro_allbox .i_pro_swiper .imgbox {
  overflow: hidden;
  position: relative;
}
.i_pro_allbox .i_pro_swiper img {
  width: 100%;
}
.i_pro_allbox .i_pro_swiper p {
  text-align: center;
  font-size: 24px;
  color: #333333;
  line-height: 50px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.i_pro_allbox .i_pro_swiper p::before {
  content: '';
  display: inline-block;
  width: 2em;
  height: 1px;
  background-color: #333333;
  margin-right: 16px;
  transition: all 0.3s;
}
.i_demand {
  padding: 100px 0;
}
.i_demand .w {
  display: flex;
}
.i_demand .w .i_demand_l {
  width: 34%;
  margin-right: 10%;
}
.i_demand .w .i_demand_l .demand_title {
  margin-bottom: 70px;
}
.i_demand .w .i_demand_l .demand_title h4 {
  font-size: 40px;
  color: #333333;
  margin: 0 0 30px 0;
}
.i_demand .w .i_demand_l .demand_title h4 span {
  color: var(--styleColor);
}
.i_demand .w .i_demand_l .demand_title p {
  font-size: 18px;
  color: #333333;
}
.i_demand .w .i_demand_l .icon_box {
  display: flex;
  flex-wrap: wrap;
}
.i_demand .w .i_demand_l .icon_box .icon_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: calc((100% - 116px * 3) / 2);
  margin-bottom: 50px;
  cursor: pointer;
}
.i_demand .w .i_demand_l .icon_box .icon_item:nth-child(1) .icon_img img {
  margin-right: -5px;
}
.i_demand .w .i_demand_l .icon_box .icon_item:nth-child(3n) {
  margin-right: 0;
}
.i_demand .w .i_demand_l .icon_box .icon_item.active .icon_img {
  background-color: var(--styleColor);
  border-color: var(--styleColor);
}
.i_demand .w .i_demand_l .icon_box .icon_item.active .icon_img img {
  filter: Brightness(0) Invert(1);
}
.i_demand .w .i_demand_l .icon_box .icon_item .icon_img {
  width: 116px;
  height: 116px;
  border-radius: 100%;
  border: 1px solid #7e7e7e;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.i_demand .w .i_demand_l .icon_box .icon_item .icon_text {
  font-size: 18px;
  color: #333333;
}
.i_demand .w .i_demand_r {
  flex: 1;
  position: relative;
}
.i_demand .w .i_demand_r::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 110%;
  height: 605px;
  background-color: #cccccc;
}
.i_demand .w .i_demand_r .c_pagination {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 150px;
  height: 53px;
  background-color: rgba(0, 0, 0, 0.66);
  color: #fff;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 20;
  cursor: pointer;
}
.i_demand .w .i_demand_r .c_pagination img {
  margin-left: 15px;
}
.i_demand .w .i_demand_r .demand_swiper {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 803px;
  margin: 0 auto;
  box-shadow: 11px 0px 18px 0px rgba(50, 50, 50, 0.21);
}
.i_demand .w .i_demand_r .demand_swiper img {
  width: 100%;
}
.i_demand .w .i_demand_r .swiper-slide:nth-child(2n) {
  background: var(--styleColor);
  color: #fff;
}
.i_demand .w .i_demand_r .swiper-slide .p {
  transform: translateX(-200px);
  opacity: 0;
  transition: all 0.4s;
}
.i_demand .w .i_demand_r .ani-slide .p {
  transform: translateX(0);
  opacity: 1;
}
.i_anli {
  padding: 60px 0;
}
.i_anli .w .i_anli_title {
  text-align: center;
  margin-bottom: 40px;
}
.i_anli .w .i_anli_title h2 {
  font-size: 40px;
  color: #333333;
  margin: 0 0 24px 0;
}
.i_anli .w .i_anli_title h2 span {
  color: var(--styleColor);
}
.i_anli .w .i_anli_title p {
  font-size: 18px;
  color: #333333;
}
.i_anli .w .i_anli_box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.i_anli .w .i_anli_box .anli_l {
  width: 62.5%;
}
.i_anli .w .i_anli_box .anli_r {
  width: 36%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.i_anli .w .i_anli_box .anli_tiem {
  position: relative;
}
.i_anli .w .i_anli_box .anli_tiem img {
  width: 100%;
}
.i_anli .w .i_anli_box .anli_tiem p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 18px;
  color: #ffffff;
  line-height: 70px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 2em;
  background-color: rgba(0, 0, 0, 0.48);
}
.i_partner {
  position: relative;
}
.i_partner .partner_swiper {
  width: 90%;
  margin: 0 auto;
}
.i_partner .partner_swiper .imgbox {
  overflow: hidden;
  position: relative;
}
.i_partner .partner_swiper .imgbox:hover::before {
  animation: animate2 0.5s linear infinite;
  animation-delay: 0.125s;
}
.i_partner .partner_swiper .imgbox:hover::after {
  animation: animate3 0.5s linear infinite;
  animation-delay: 0.25s;
}
.i_partner .partner_swiper .imgbox:hover .line::before {
  animation: animate1 0.5s linear infinite;
}
.i_partner .partner_swiper .imgbox:hover .line::after {
  animation: animate4 0.5s linear infinite;
  animation-delay: 0.375s;
}
.i_partner .partner_swiper .imgbox::before {
  content: '';
  position: absolute;
  width: 1px;
  height: 100%;
  top: -100%;
  right: 0;
  background: linear-gradient(to bottom, var(--styleColor), var(--styleColor));
}
.i_partner .partner_swiper .imgbox::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  right: -100%;
  background: linear-gradient(to right, var(--styleColor), var(--styleColor));
}
.i_partner .partner_swiper .imgbox .line::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  top: 0;
  left: -100%;
  background: linear-gradient(to right, var(--styleColor), var(--styleColor));
}
.i_partner .partner_swiper .imgbox .line::after {
  content: '';
  position: absolute;
  height: 100%;
  width: 1px;
  left: 0;
  bottom: -100%;
  background: linear-gradient(to right, var(--styleColor), var(--styleColor));
  animation-delay: 0.75s;
}
.i_partner .partner_swiper img {
  width: 100%;
}
.i_partner .partner_next,
.i_partner .partner_prev {
  width: 32px;
  height: 32px;
  background: url(../images/next2.png) no-repeat center center;
}
.i_partner .partner_next::after,
.i_partner .partner_prev::after {
  content: none;
}
.i_partner .partner_next {
  right: 0;
}
.i_partner .partner_prev {
  left: 0;
  background-image: url(../images/prev.png);
}
.i_jj {
  height: 740px;
  background: url(../images/jj-bg.jpg) no-repeat center center;
  margin-bottom: 100px;
  transition: all 0.3s;
}
.i_jj .w {
  position: relative;
  height: 100%;
}
.i_jj .w .jj_box {
  position: absolute;
  right: 0;
  width: 720px;
  max-width: 100%;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
}
.i_jj .w .jj_box ul li {
  display: none;
  text-align: right;
}
.i_jj .w .jj_box ul li:hover .jj_title h2 {
  background-position: 0 100%;
}
.i_jj .w .jj_box ul li:hover .jj_go a {
  border-color: var(--styleColor);
  background-color: var(--styleColor);
  color: #fff;
}
.i_jj .w .jj_box ul li.active {
  display: block;
  animation: xcf_show 0.3s;
}
.i_jj .w .jj_box ul li .jj_title {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.42);
}
.i_jj .w .jj_box ul li .jj_title h2 {
  font-size: 40px;
}
.i_jj .w .jj_box ul li .jj_title h2 span {
  font-size: 18px;
}
.i_jj .w .jj_box ul li .jj_content {
  font-size: 18px;
  line-height: 34px;
  text-indent: 2em;
  margin-bottom: 64px;
}
.i_jj .w .jj_box ul li .jj_go {
  display: flex;
  justify-content: flex-end;
}
.i_jj .w .jj_box ul li .jj_go a {
  width: 193px;
  height: 60px;
  border: solid 1px #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
.i_jj .w .jj_box a {
  color: #fff;
}
.i_jj .w .jj_option {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  width: 90%;
}
.i_jj .w .jj_option ul {
  display: flex;
  justify-content: space-between;
}
.i_jj .w .jj_option ul li {
  position: relative;
  width: 30%;
  background-color: #fff;
  height: 164px;
  box-shadow: 11px 0px 18px 0px rgba(50, 50, 50, 0.21);
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  transition: all 0.3s;
}
.i_jj .w .jj_option ul li.active {
  background-color: var(--styleColor);
  color: #fff;
}
.i_jj .w .jj_option ul li.active img {
  filter: Brightness(0) Invert(1);
}
.i_jj .w .jj_option ul li.active::before {
  transform: translate(-50%, -50%) scale(1);
}
.i_jj .w .jj_option ul li::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  transform: translate(-50%, -50%) scale(0);
  border: 1px solid #fff;
  transition: all 0.3s;
}
.i_jj .w .jj_option ul li img {
  height: 41px;
  margin-bottom: 15px;
}
.i_news {
  padding: 80px 0 40px 0;
  display: flex;
}
.i_news .i_news_l {
  width: 50%;
  padding-left: 5%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.i_news .i_news_l .i_news_title {
  margin-bottom: 20px;
}
.i_news .i_news_l .i_news_title h2 {
  font-size: 40px;
  color: #333333;
  margin: 0 0 20px 0;
}
.i_news .i_news_l .i_news_title h2 span {
  color: var(--styleColor);
}
.i_news .i_news_l .i_news_title p {
  font-size: 18px;
  color: #333333;
}
.i_news .i_news_l .i_news_list {
  margin-bottom: 20px;
}
.i_news .i_news_l .i_news_list .i_news_item {
  width: 90%;
  margin-bottom: 38px;
  box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.21);
}
.i_news .i_news_l .i_news_list .i_news_item:last-child {
  margin-bottom: 0;
}
.i_news .i_news_l .i_news_list .i_news_item a {
  display: inline-block;
  padding: 20px;
  width: 100%;
  background-color: #fff;
  position: relative;
}
.i_news .i_news_l .i_news_list .i_news_item a::before {
  content: '';
  position: absolute;
  width: 0;
  left: 0;
  height: 3px;
  bottom: 0;
  background-color: var(--styleColor);
  transition: all 0.3s;
}
.i_news .i_news_l .i_news_list .i_news_item a:hover::before {
  width: 100%;
}
.i_news .i_news_l .i_news_list .i_news_item a .title {
  font-size: 20px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 26px;
}
.i_news .i_news_l .i_news_list .i_news_item a .content {
  font-size: 16px;
  line-height: 28px;
  color: #6f6f6f;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.i_news .i_news_l .i_news_go a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  width: 161px;
  height: 60px;
  font-size: 16px;
  background-color: #d1ba84;
}
.i_news .i_news_r {
  width: 50%;
}
.i_news .i_news_r img {
  width: 100%;
}
.about_btn {
  background: url(../images/bg.png) no-repeat center top;
  background-attachment: fixed;
  background-color: #000;
  padding: 120px 0;
}
.about_btn .w .btn_list {
  display: flex;
  justify-content: center;
}
.about_btn .w .btn_list .btn_item {
  width: 309px;
  height: 86px;
  background-color: #ffffff;
  border-radius: 10px;
  margin-right: 130px;
  transition: all 0.3s;
}
.about_btn .w .btn_list .btn_item:hover {
  background-color: var(--styleColor);
}
.about_btn .w .btn_list .btn_item:hover a .c_text h5 {
  color: #fff;
}
.about_btn .w .btn_list .btn_item:hover a .c_text p {
  color: #fff;
}
.about_btn .w .btn_list .btn_item:hover a .c_icon {
  background-image: url(../images/icon3-2.png);
}
.about_btn .w .btn_list .btn_item:hover:nth-child(2) a .c_icon {
  background-image: url(../images/icon4-2.png);
}
.about_btn .w .btn_list .btn_item:hover:nth-child(3) a .c_icon {
  background-image: url(../images/icon5-2.png);
}
.about_btn .w .btn_list .btn_item:last-child {
  margin-right: 0;
}
.about_btn .w .btn_list .btn_item:nth-child(2) a .c_icon {
  background-image: url(../images/icon4-1.png);
}
.about_btn .w .btn_list .btn_item:nth-child(3) a .c_icon {
  background-image: url(../images/icon5-1.png);
}
.about_btn .w .btn_list .btn_item a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.about_btn .w .btn_list .btn_item a .c_icon {
  width: 34px;
  height: 34px;
  background: url(../images/icon3-1.png) no-repeat center center;
  background-size: contain;
  transition: all 0.3s;
  margin-right: 20px;
}
.about_btn .w .btn_list .btn_item a .c_text h5 {
  font-size: 20px;
  color: #4b4b4b;
  transition: all 0.3s;
  margin: 0 0 6px 0;
  font-weight: 600;
}
.about_btn .w .btn_list .btn_item a .c_text p {
  font-size: 14px;
  letter-spacing: -1px;
  transition: all 0.3s;
  color: #525252;
}
.link {
  padding: 24px 0;
}
.link .w {
  display: flex;
  align-items: center;
}
.link .w a {
  margin-left: 20px;
}
.about_box {
  padding: 60px 0 0 0;
}
.about_box .title {
  text-align: center;
}
.about_box .title h2 {
  font-size: 30px;
  font-weight: 600;
  line-height: 47px;
  color: #595959;
}
.about_box .title p {
  font-size: 16px;
  color: #595959;
}
.about_box .content {
  font-size: 18px;
  line-height: 42px;
  color: #595959;
  text-indent: 2em;
}
.about_box .content p {
  margin-bottom: 40px;
}
.about_box .imgbox.glass::before {
  transform: scale(2) rotate(45deg) translate3d(0, -200%, 0);
}
.about_box .imgbox.glass:hover::before {
  transform: scale(2) rotate(45deg) translate3d(0, 200%, 0);
}
.about_box .imgbox.glass .img_text {
  position: absolute;
  color: #fff;
  width: 52%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.about_box .imgbox.glass .img_text h3 {
  font-size: 37px;
}
.about_box .imgbox.glass .img_text p {
  font-size: 14px;
  line-height: 27px;
  color: #ffffff;
}
.c_about.i_demand .w .i_demand_l {
  width: 100%;
  margin-right: 0;
}
.c_about.i_demand .w .i_demand_l .demand_title {
  text-align: center;
  margin-bottom: 50px;
}
.c_about.i_demand .w .i_demand_l .demand_title h4 {
  font-size: 30px;
  font-weight: 600;
  color: #595959;
  margin-bottom: 20px;
}
.c_about.i_demand .w .i_demand_l .demand_title p {
  font-size: 16px;
  color: #595959;
}
.c_about.i_demand .w .i_demand_l .icon_box .icon_item {
  width: auto;
  flex: 1;
  margin-right: auto;
}
.pro_box {
  padding: 60px 0;
}
.pro_box .w .pro_list {
  display: flex;
  flex-wrap: wrap;
}
.pro_box .w .pro_list .pro_item {
  width: 25%;
  padding: 0 10px;
  margin-bottom: 30px;
}
.pro_box .w .pro_list .pro_item:hover a {
  border-color: #c1a667;
}
.pro_box .w .pro_list .pro_item:hover a .imgbox img {
  transform: scale(1.1);
}
.pro_box .w .pro_list .pro_item:hover a .text .go_btn {
  transform: translateY(0);
  opacity: 1;
}
.pro_box .w .pro_list .pro_item a {
  display: inline-block;
  border: solid 1px transparent;
  padding: 30px 0 20px 0;
  transition: all 0.3s;
}
.pro_box .w .pro_list .pro_item .imgbox {
  overflow: hidden;
}
.pro_box .w .pro_list .pro_item .imgbox img {
  width: 100%;
  transition: all 0.5s;
}
.pro_box .w .pro_list .pro_item .text {
  text-align: center;
}
.pro_box .w .pro_list .pro_item .text .title {
  font-size: 26px;
  color: #222222;
  font-weight: 600;
}
.pro_box .w .pro_list .pro_item .text .content {
  font-size: 16px;
  color: #666666;
  margin-bottom: 20px;
}
.pro_box .w .pro_list .pro_item .text .go_btn {
  font-size: 20px;
  color: #222222;
  text-decoration: underline;
  margin-bottom: 15px;
  transform: translateY(10px);
  opacity: 0;
  transition: all 0.3s;
}
.contact {
  padding: 60px 0;
}
.contact .contact_box {
  display: flex;
  align-items: center;
}
.contact .contact_box .contact_l {
  width: 50%;
}
.contact .contact_box .contact_l ul li {
  line-height: 55px;
  font-size: 18px;
  color: #333;
}
.contact .contact_box .contact_l ul li span {
  color: var(--styleColor);
  margin-right: 22px;
}
.contact .contact_box .contact_r {
  width: 50%;
}
/* 内页新闻列表 */
.xypg-news-list li {
  border: 1px solid #e1e1e1;
  padding: 30px;
  background: #fff;
  margin-bottom: 35px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.xypg-news-list li .tit {
  border-bottom: 1px solid #cbcbcb;
  margin-bottom: 15px;
  position: relative;
}
.xypg-news-list li .tit h3 {
  padding-bottom: 15px;
  font-size: 18px;
  color: #565656;
  font-weight: normal;
  padding-right: 25%;
  margin: 0;
}
.xypg-news-list li .tit .date {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #666666;
}
.xypg-news-list li .info {
  font-size: 14px;
  line-height: 2;
  color: #999999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.xypg-news-list li .more {
  margin-top: 15px;
  border: none;
  padding: 0;
}
.xypg-news-list li .more span {
  display: inline-block;
  width: 130px;
  line-height: 33px;
  text-align: center;
  color: #000;
  font-size: 14px;
  color: #666666;
  border: 1px solid #e1e1e1;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.xypg-news-list li:hover {
  -webkit-box-shadow: 0px 2px 13px 1px rgba(8, 1, 3, 0.18);
  box-shadow: 0px 2px 13px 1px rgba(8, 1, 3, 0.18);
}
.xypg-news-list li:hover .tit h3 {
  color: #292e39;
}
.xypg-news-list li:hover .more span {
  color: #fff;
  background-color: var(--styleColor);
}
.new_box {
  padding: 60px 0;
}
.contact_title {
  text-align: center;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.contact_title h4 {
  font-size: 30px;
  font-weight: 600;
  line-height: 47px;
  color: #595959;
}
.contact_title p {
  font-size: 16px;
  color: #595959;
}
@keyframes animate1 {
  0% {
    left: -100%;
  }
  50%,
  100% {
    left: 100%;
  }
}
@keyframes animate2 {
  0% {
    top: -100%;
  }
  50%,
  100% {
    top: 100%;
  }
}
@keyframes animate3 {
  0% {
    right: -100%;
  }
  50%,
  100% {
    right: 100%;
  }
}
@keyframes animate4 {
  0% {
    bottom: -100%;
  }
  50%,
  100% {
    bottom: 100%;
  }
}
@media screen and (max-width: 1600px) {
  .proxy_box ul li .proxy_r .proxy_content .proxy_item .content {
    font-size: 0.6vw;
  }
  .news_item .news_l .date {
    font-size: 26px;
  }
  .partner_box ul li {
    width: 25%;
  }
  .i_news .i_news_l .i_news_list .i_news_item a .title {
    margin-bottom: 10px;
  }
  .i_demand .w .i_demand_r .demand_swiper {
    width: 100%;
  }
  .i_pro .i_pro_title .w .title_l h3 {
    font-size: 34px;
  }
  .i_pro .i_pro_title .w .title_l h3 span {
    font-size: 16px;
  }
  .i_demand .w .i_demand_l .demand_title h4 {
    font-size: 34px;
  }
  .i_demand .w .i_demand_l .demand_title p {
    font-size: 16px;
  }
  .i_anli .w .i_anli_title h2 {
    font-size: 34px;
  }
  .i_anli .w .i_anli_title p {
    font-size: 16px;
  }
  .i_jj .w .jj_box ul li .jj_title h2 {
    font-size: 34px;
  }
  .i_jj .w .jj_box ul li .jj_content p {
    font-size: 16px;
  }
  .i_news .i_news_l .i_news_title h2 {
    font-size: 34px;
  }
  .i_news .i_news_l .i_news_title p {
    font-size: 16px;
  }
}
@media screen and (max-width: 1400px) {
  .news_item .news_l .date {
    font-size: 24px;
  }
  .i_demand .w .i_demand_l .icon_box .icon_item .icon_img {
    width: 100px;
    height: 100px;
  }
  .i_demand .w .i_demand_l .icon_box .icon_item .icon_img img {
    width: 40px;
  }
  .i_anli .w .i_anli_box .anli_tiem p {
    line-height: 50px;
    font-size: 16px;
  }
  .about_box .about_box_top .about_top_r .title h2 {
    font-size: 40px;
  }
  .about_box .about_box_top .about_top_r .title h2 span {
    font-size: 25px;
  }
  .about_box .about_box_top .about_top_r .content {
    font-size: 16px;
    line-height: 30px;
  }
  .news_box {
    align-items: stretch;
  }
  .news_box .news_r ul {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
  }
  .news_box .news_r ul li {
    padding: 2% 4%;
  }
  .news_box .news_r ul li .item_text .date {
    font-size: 14px;
  }
  .news_box .news_r ul li .item_text .title {
    font-size: 16px;
    margin: 10px 0;
  }
  .news_box .news_r ul li .item_text .content {
    font-size: 14px;
  }
  .option ul li a {
    padding: 0 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 780px) {
  :root {
    --swiper-navigation-size: 0.4rem;
  }
  .main {
    margin-top: 60px;
  }
  .i_serve .w .i_serve_list {
    display: block;
  }
  .i_serve .w .i_serve_list .i_serve_item {
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
    padding: 0.4rem 0;
  }
  .i_serve .w .i_serve_list .i_serve_item:last-child {
    border-bottom: none;
  }
  .i_serve .w .i_serve_list .i_serve_item::after {
    content: none;
  }
  .i_serve .w .i_serve_list .i_serve_item h3 {
    margin: 0.3rem 0;
  }
  .i_pro {
    padding: 0.4rem 0;
  }
  .i_pro .i_pro_title {
    margin-bottom: 0.2rem;
  }
  .i_pro .i_pro_title .w {
    display: block;
  }
  .i_pro .i_pro_title .w .title_l {
    width: 100%;
  }
  .i_pro .i_pro_title .w .title_l h3 {
    width: 100%;
    text-align: center;
    font-size: 26px;
    margin: 0 0 0.3rem 0;
  }
  .i_pro .i_pro_title .w .title_l h3 span {
    font-size: 14px;
  }
  .i_pro .i_pro_title .w .title_r {
    width: 100%;
    display: none;
  }
  .i_pro .i_pro_option .w .option ul {
    white-space: nowrap;
    overflow: auto;
  }
  .i_pro .i_pro_option .w .option ul li {
    padding: 0 0.1rem;
  }
  .i_pro .i_pro_option .w .option ul li .option_tiem {
    padding: 0.2rem;
  }
  .i_pro .i_pro_option .w .option ul li .option_tiem img {
    margin-bottom: 8px;
  }
  .i_pro .i_pro_option .w .option ul li .option_tiem p {
    font-size: 14px;
  }
  .i_pro .i_pro_allbox .i_pro_swiper p {
    font-size: 15px;
    line-height: 40px;
  }
  .i_demand {
    padding: 0.4rem 0;
  }
  .i_demand .w {
    display: block;
  }
  .i_demand .w .i_demand_l {
    width: 100%;
  }
  .i_demand .w .i_demand_l .demand_title {
    text-align: center;
    margin-bottom: 0.4rem;
  }
  .i_demand .w .i_demand_l .demand_title h4 {
    font-size: 26px;
    margin-bottom: 0.2rem;
  }
  .i_demand .w .i_demand_l .demand_title p {
    font-size: 14px;
  }
  .i_demand .w .i_demand_l .icon_box {
    display: none;
  }
  .i_demand .w .i_demand_r {
    width: 100%;
  }
  .i_demand .w .i_demand_r::before {
    content: none;
  }
  .i_demand .w .i_demand_r .demand_swiper {
    position: static;
    transform: none;
  }
  .i_demand .w .i_demand_r .c_pagination {
    position: static;
    transform: none;
    margin: 0 auto;
  }
  .i_anli {
    padding: 0.4rem 0;
  }
  .i_anli .w .i_anli_title {
    margin-bottom: 0.4rem;
  }
  .i_anli .w .i_anli_title h2 {
    font-size: 26px;
  }
  .i_anli .w .i_anli_title p {
    font-size: 14px;
  }
  .i_anli .w .i_anli_box {
    display: block;
    margin-bottom: 0.4rem;
  }
  .i_anli .w .i_anli_box .anli_l {
    width: 100%;
    margin-bottom: 10px;
  }
  .i_anli .w .i_anli_box .anli_r {
    width: 100%;
    flex-direction: row;
  }
  .i_anli .w .i_anli_box .anli_r .anli_tiem {
    width: 49%;
  }
  .i_anli .w .i_anli_box .anli_r .anli_tiem p {
    font-size: 14px;
    line-height: 40px;
    padding-left: 1em;
  }
  .i_anli .w .i_anli_box .anli_tiem p {
    font-size: 14px;
    line-height: 40px;
    padding-left: 1em;
  }
  .i_partner .partner_next,
  .i_partner .partner_prev {
    width: 0.4rem;
    height: 0.4rem;
    background-size: cover;
  }
  .i_partner .partner_next {
    right: -0.2rem;
  }
  .i_partner .partner_prev {
    left: -0.2rem;
  }
  .i_jj {
    padding: 0.4rem 0;
    height: auto;
    margin-bottom: 0;
  }
  .i_jj .w .jj_box {
    position: static;
    transform: none;
    margin-bottom: 0.4rem;
  }
  .i_jj .w .jj_box ul li .jj_title {
    margin-bottom: 0.4rem;
    padding-bottom: 0.4rem;
  }
  .i_jj .w .jj_box ul li .jj_title h2 {
    font-size: 26px;
  }
  .i_jj .w .jj_box ul li .jj_title h2 span {
    font-size: 14px;
  }
  .i_jj .w .jj_box ul li .jj_content {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0.6rem;
  }
  .i_jj .w .jj_option {
    position: static;
    transform: none;
    width: 100%;
  }
  .i_jj .w .jj_option ul li {
    height: auto;
    padding: 0.3rem;
    font-size: 16px;
  }
  .i_jj .w .jj_option ul li::before {
    width: calc(100% - 10px);
    height: calc(100% - 10px);
  }
  .i_jj .w .jj_option ul li .jj_icon img {
    height: 0.6rem;
    margin-bottom: 0.2rem;
  }
  .i_news {
    padding: 0.4rem 0;
  }
  .i_news .i_news_l {
    padding-left: 0;
    width: 90%;
    margin: 0 auto;
  }
  .i_news .i_news_l .i_news_title h2 {
    font-size: 26px;
    margin-bottom: 0.3rem;
  }
  .i_news .i_news_l .i_news_title p {
    font-size: 14px;
  }
  .i_news .i_news_l .i_news_list .i_news_item {
    margin-bottom: 0.4rem;
    width: 100%;
  }
  .i_news .i_news_l .i_news_list .i_news_item a {
    padding: 0.3rem;
  }
  .i_news .i_news_l .i_news_list .i_news_item a .title {
    font-size: 18px;
    margin-bottom: 0.2rem;
  }
  .i_news .i_news_l .i_news_list .i_news_item a .content {
    font-size: 14px;
    line-height: 26px;
  }
  .i_news .i_news_l .i_news_list .i_news_item a::before {
    width: 100%;
  }
  .i_news .i_news_l .i_news_go a {
    margin: 0 auto;
  }
  .i_news .i_news_r {
    display: none;
  }
  .about_btn {
    padding: 0.3rem 0;
  }
  .about_btn .w .btn_list {
    display: block;
  }
  .about_btn .w .btn_list .btn_item {
    width: 100%;
    margin-bottom: 0.3rem;
  }
  .about_btn .w .btn_list .btn_item a .c_icon {
    width: 30%;
  }
  .about_btn .w .btn_list .btn_item a .c_text {
    width: 70%;
  }
  .xypg-news-list li {
    padding: 0.4rem;
  }
  .yh_banner .banner_text h3 {
    font-size: 22px;
  }
  .yh_banner .banner_text p {
    font-size: 12px;
  }
  .new_box {
    padding: 0.4rem 0;
  }
  .about_box {
    padding: 0.4rem 0;
  }
  .about_box .title h3 {
    font-size: 26px;
    margin: 0 0 0.2rem 0;
  }
  .about_box .title p {
    font-size: 14px;
  }
  .about_box .content {
    font-size: 16px;
    line-height: 32px;
  }
  .about_box .content p {
    margin-bottom: 0.4rem;
  }
  .about_box .imgbox.glass .img_text {
    width: 90%;
  }
  .about_box .imgbox.glass .img_text h3 {
    font-size: 26px;
    line-height: 42px;
  }
  .about_box .imgbox.glass .img_text p {
    line-height: 36px;
  }
  .c_about.i_demand .w .i_demand_l .demand_title h4 {
    font-size: 26px;
    margin-bottom: 0.2rem;
  }
  .c_about.i_demand .w .i_demand_l .demand_title p {
    font-size: 14px;
  }
  .c_about.i_demand .w .i_demand_l .icon_box {
    display: flex;
  }
  .c_about.i_demand .w .i_demand_l .icon_box .icon_item {
    width: 50%;
    flex: none;
  }
  .contact {
    padding: 0.4rem 0;
  }
  .contact .w .contact_title h4 {
    font-size: 26px;
  }
  .contact .w .contact_title p {
    font-size: 14px;
  }
  .contact .w .contact_box {
    padding: 0.2rem 0;
    display: block;
  }
  .contact .w .contact_box .contact_l {
    width: 100%;
  }
  .contact .w .contact_box .contact_l ul li {
    line-height: 40px;
    font-size: 15px;
  }
  .contact .w .contact_box .contact_r {
    width: 100%;
  }
  .pro_box .w .pro_list .pro_item {
    width: 100%;
    transition-delay: 0s !important;
  }
  .pro_box .w .pro_list .pro_item a {
    border-color: var(--styleColor);
  }
  .pro_box .w .pro_list .pro_item .text .go_btn {
    opacity: 1;
    transform: none;
  }
  .pro_box {
    padding: 0.4rem 0;
  }
}
a:hover {
  text-decoration: none;
}
.nabouts {
  width: 100%;
  height: auto;
  margin-top: 70px;
  overflow: hidden;
}
.nabouts_a {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 60px;
  margin-top: 20px;
}
.nabouts_id {
  width: 100%;
  height: auto;
  line-height: 26px;
}
.nabouts_id p {
  text-indent: 2em;
}
.nabouts_id p img {
  width: 96%;
  padding: 1%;
  border: 1px solid #ccc;
}
/*新闻内页*/
.nnews_head {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
}
.nnews_aa {
  width: 74%;
  height: auto;
  line-height: 32px;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 34px;
}
.nnews_a font {
  padding-left: 20px;
}
.bdsharebuttonbox {
  float: right;
}
.nnews_kd {
  width: 100%;
  height: auto;
  border-bottom: 1px dashed #d2d2d2;
  margin-bottom: 15px;
}
.djg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  color: #666666;
  line-height: 24px;
  text-indent: 2em;
  margin: 15px 0;
  text-align: left;
}
.nnews_l {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 50px;
}
.nnews_l li {
  padding-bottom: 10px;
}
.nnews_l li a:hover {
  color: var(--styleColor);
}
.nnews_img {
  width: 100%;
  text-align: center;
}
.nnews_img img {
  max-width: 100%;
}
.news_b .lg_x_t {
  margin-bottom: 0;
}
.news_b {
  width: 100%;
  overflow: hidden;
  border: 1px solid #CCCCCC;
  padding: 10px 15px;
  margin-top: 20px;
}
.news_b ul li {
  display: inline-block;
  width: 49%;
  margin-bottom: 5px;
}
.news_b ul li a {
  color: #666666;
}
.news_b ul {
  margin-top: 20px;
}
.news_b ul li a:hover {
  color: var(--styleColor);
}
/*产品内页*/
.nprosf {
  width: 100%;
  float: right;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
.npros_head {
  width: 100%;
  height: auto;
  padding-top: 70px;
  padding-bottom: 50px;
  text-align: center;
  color: #033e99;
  font-size: 24px;
}
.npros_lefta {
  width: 45%;
  float: left;
  text-align: center;
}
.npros_lefta img {
  max-width: 100%;
}
.npros_right {
  width: 53%;
  height: auto;
  float: right;
}
.npros_right p {
  border-bottom: 1px dashed #999;
  line-height: 50px;
  font-size: 16px;
}
.npros_bottm {
  width: 130px;
  height: auto;
  background: #000;
  border-radius: 0.5em;
  text-align: center;
  line-height: 36px;
  margin-top: 5%;
}
.npros_bottm a {
  color: #fff;
}
.npros_bottm a:hover {
  color: #fff;
}
.npros_kg {
  width: 100%;
  height: auto;
  line-height: 40px;
  background: #f3f3f3;
  border-left: 3px solid var(--styleColor);
  padding-left: 10px;
  margin-top: 15px;
}
.npros_dg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_ld {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_gg {
  width: 100%;
  height: auto;
  line-height: 26px;
  padding-top: 4%;
}
.npros_gg a {
  color: #333333;
}
.npros_gg a:hover {
  color: var(--styleColor);
}
/*************分辨率小于768px************/
@media only screen and (max-width: 768px) {
  .nabouts_a,
  .npros_right,
  .npros_lefta {
    width: 100%;
  }
  .nabouts {
    margin-top: 0;
  }
  .npros_lefta img {
    width: 100%;
    height: auto;
  }
  .nnews_head {
    padding-top: 0;
    font-size: 18px;
  }
  /*.nabouts_a{padding-top: 20px;}*/
  .news_b ul li {
    width: 100%;
  }
  .npros_right p {
    font-size: 14px;
    line-height: 40px;
  }
  .npros_kg {
    margin-top: 40px;
  }
  .nnews_aa {
    width: 100%;
  }
  .npros_right {
    margin-top: 20px;
  }
  .xypg-news-list li .tit {
    padding-bottom: 10px;
  }
  .xypg-news-list li .tit h3 {
    padding-right: 0;
    padding-bottom: 5px;
  }
  .xypg-news-list li .tit .date {
    position: static;
  }
}
.Pagination {
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 70px;
}
.Pagination a {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #CCCCCC;
}
.Pagination .current {
  color: white;
}
.Pagination .current {
  background: #f7ac03;
  border-color: #f7ac03;
}
.Pagination a {
  color: #666666;
  font-size: 12px;
}
